@charset "UTF-8";
.ec-loginRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-loginRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-loginRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-loginRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-loginRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
#page_mypage_login .ec-layoutRole__contents .ec-off2Grid .ec-off2Grid__cell,
#page_shopping_login .ec-layoutRole__contents .ec-off2Grid .ec-off2Grid__cell {
    margin-top: 30px;
}
#page_mypage_login .ec-layoutRole__contents .ec-grid2__cell .ec-login__newMessage,
#page_shopping_login .ec-layoutRole__contents .ec-grid2__cell .ec-login__newMessage {
    font-size: 1.3rem;
    margin-bottom: 15px;
}
#page_mypage_login .form-check,
#page_shopping_login .form-check {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#page_mypage_login .ec-checkbox input,
#page_shopping_login .ec-checkbox input {
    margin-bottom: 0;
    margin-right: 5px;
}
#page_mypage_login .form-check-label,
#page_shopping_login .form-check-label {
    font-size: 1.2rem;
}
.ec-login .ec-login__link {
    text-align: center;
}
.ec-login .ec-login__link .ec-link {
    font-size: 1.3rem;
    color: #000;
    text-decoration: underline;
}
